Subject: ETHSi ja KOÜS muutmise seaduse eelnõu kooskõlastamine
From: "Kertu Nurmsalu" <[email-masked]>
To: "Olivia Taluste" <[email-masked]>
Cc: "SiM info" <[email-masked]>
Date: Tue, 14 Oct 2025 15:43:34 +0300

Tere!

Sisulisi märkusi Siseministeeriumil ei ole. Küll juhime tähelepanu nii
nagu seletuskirjaski viidatud eelmisel kooskõlastusringil esitatule, et
KOVide ühinemisel ja piiride muutmisel tuleb vaadata ka, kas tegu on
perekonnaseisutoimingute seaduses nimetatud MK KOViga (§ 3´2) ning
vajaduse korral tuleb KOVide ühinemisel ka seda seadust muuta.

Parimatega

Kertu Nurmsalu
õigusnõunik
612 5084, 5308 1180